<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>
        <a href="/">Home</a>
        <a href="{% url 'images:list' %}">Sve slike</a>
        <a href="{% url 'images:create' %}">Obajavi sliku</a>
    </div>
    <h1>My images</h1>
    {% block content %}
    {% endblock content %}
</body>
</html>